h1   { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 4px 0 }



A.type1:hover   {color:#FFFF00; text-decoration:underline;}

#main {
	width: 975px;
	overflow: auto;

	
}

#status {
	width: 975px;
	height: 20px;
}

#sitemap {
	width: 975px;
	height: 50px;
	
}

#adblock{
width: 805px;

height: 70px;

}

#searchbox{
float: right; 
height: 65px; 
width: 323px; 
background-image: url(/images/searchbox.png); 
background-repeat: no-repeat; 
background-position: top left;

}

#searchinput{
margin-top: 29px; 
text-align: right; 
padding-right: 16px;
}

#googlead{
float: left; 
width: 474px; 
height: 65px;
}

#contentarea{
float: right; 

width: 810px;




text-align: left;
}

#menuarea{
float: left; 
width: 125px; 

background-image: url(/images/menuborder.png); 
background-repeat: no-repeat; 
background-position: top left;
padding-top: 43px;
vertical-align: top;


}


A.menuitem:hover {
text-decoration: underline;
}

A.menuitem {
color: #FFFFFF;
background-color: #848284;
text-decoration: none;
}



#showvotes {
	
	margin: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	float: left;
}

#showcardetailheader {
	background-color: #CCCCCC;
	font-weight: bold;
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#carpicturelarge {

	width: 750px;
	margin-top: 1px;
}


#mainmenutable {
    font-family: Verdana, Arial, Helvitica, sans-serif;
    font-size: small;
}

#mainmenutable TD {
font-family: Verdana, Arial, Helvitica, sans-serif;
    font-size: small;
    font-weight: bold;
}

#showviewed {
	font-family: Verdana, Arial, Helvitica, sans-serif;
	font-size: small;
	font-weight: bold;
	float: right;
	margin: 2px;
}


.orange_TD {
	background-color: #fea94f;
	color: #000000;
	font-family: Verdana, Arial, Helvitica, sans-serif;
	font-size: small;
	font-weight: bold;
}